html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}


/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks ("") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }
ul, ol, dl {position: relative; } 

body {
   font : 76%/1.7 Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	text-align: center;
}
h1 {
	font-size: 1.6em;
	padding-bottom: 10px;
}
p {
	margin-bottom: 15px;
}
a:link, a:visited {
	color: #a8893f;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #77582f;
}

#headerwrap {
	width: 100%;
	background: url(images/header_bg.gif) repeat-x;
	position: relative;
}
#header {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#logo {
	float: left;
	width: 210px;
	height: 410px;
}
#header_img {
	float: right;
	width: 759px;
	height: 410px;
	text-align: right;
}
#contentwrap {
	width: 100%;
	position: relative;
}
#content {
	position: relative;
	width: 980px;
	margin: 0 auto;
	text-align: left;
	color: #77582f;
}
#content img {
	margin: 0;
	padding: 3px;
}
#main {
	width: 550px;
	float: left;
	padding: 0 10px 20px 30px;
}
#main img {
	float: right;
	margin: 0 0 10px 10px;
}
p span.name {
	font-size: 1.2em;
	letter-spacing: 0.03em;
	font-weight: bold;
	font-style: italic;
	padding-right: 3px; 
	color: #77582f;
}
p.booking {
	font-weight: bold;
	padding-top: 15px;
}
blockquote p {
	font-family: Palatino, Georgia, "Times New Roman";
	font-size: 1.3em;
	letter-spacing: 0.04em;	
	text-align: center;
	padding: 0 10px 25px 80px;
	width: 350px;
}
#sub {
	width: 300px;
	float: right;
	padding: 0 0 0 10px;
	margin: 0 10px 20px 0;
}
.details {
	border-left: 1px solid #dccaa0;
	padding: 10px 10px 10px 20px;
}
span.indent {
	padding-left: 20px;
}
#footer {
	padding: 10px 0 15px 0;
	width: 100%;
	background: #efeae7;
	position: relative;
	text-align: center;
	border-top: 1px solid #dccaa0;
   color: #77582f;
}
#footer p {
	font-size: 0.9em;
	margin-bottom: 5px;
}
#footer p.design a:link, #footer p.design a:visited {
	color: #77582f;
	font-weight: normal;
}
#footer p.design a:hover {
	color: #000;
}
span.large, span.red {
	font-size: 1.2em;
	font-weight: bold;
}

/* Floats */
.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
	
.clearfloat {
	display:inline-block;
	}	

.clearfloat {
	display:block;
	}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
.bi {
	font-style: italic;
	font-weight: bold;
}
.clear {
	clear: both;
}

